Subject: [nfsv4] Please read I-Ds and update to WG agenda

From: Spencer Shepler <[email-masked]>
Date: Mon, 25 Oct 2010 19:35:01 +0000

I have updated the WG agenda with some time modifications.
See: http://www.ietf.org/proceedings/79/agenda/nfsv4.htm

Please read the I-Ds that will be under discussion (even if
you are not planning to attend).

I have asked that presentation content be focused on the 
big ideas or issues, and identifying action or next steps.
Thus, it is important that the audience be prepared for
the face to face meeting and the best case is that the WG 
has had some discussion via the alias.

Thanks,
Spencer